Skip to navigation

Download the output file of one run of a sub-extract

Canonical download address. Downloads the output file produced by a specific run of a specific sub-extract. Only available for executions targeting Cloud Storage; FDS and Webhook targets produce no downloadable file.

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

extractionConfigIdstringRequiredformat: "uuid"
The config ID for a specific Extraction.
executionIdstringRequired
Extract Execution Id
extractIdstringRequired

Sub-extract Id

Query parameters

runintegerRequired

The run number within the sub-extract (0 for the original run, incremented for each rerun)

Response

OK

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
5XX
Server Error